uuid: 2529d192-dfec-4b65-9101-025bd54659b2
langcode: ca
status: true
dependencies:
  config:
    - field.field.paragraph.notices_marquee_container.field_paragraph_single
    - paragraphs.paragraphs_type.notices_marquee_container
  module:
    - entity_reference_revisions
id: paragraph.notices_marquee_container.default
targetEntityType: paragraph
bundle: notices_marquee_container
mode: default
content:
  field_paragraph_single:
    type: entity_reference_revisions_autocomplete
    weight: 11
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
